Anti-phishing codes

Delete an anti-phishing code

Use this method to remove the anti-phishing code that was previously set for a client.

DELETE
/api/v2/my/anti-phishing-code

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/my/anti-phishing-code"
{  "code": 200,  "data": [    {      "status": 0,      "sent": 1,      "expiredAt": "2022-01-01T00:00:00+00:00",      "sentAt": "2022-01-01T00:00:00+00:00",      "recipient": {        "class": "B2B\\TCA\\Confirmations\\Recipients\\PhoneRecipient",        "phone": "+995500400300",        "template": "default",        "type": 1,        "method": "phone"      }    }  ],  "done": false,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "2fa_sms"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}